.viewport{
    width: 650px;
    height: 500px;
    overflow: hidden;
    position: relative;
	/* border-radius: 20px; */
}

.slidewrapper{
    position: absolute;
    left: 0;
    top: 0;
    height: 100px;
    margin: 0;
    padding: 0;  
	
}
.slide{
    width: 650px;
    /* height: 100px; */
    float: left;
    list-style: none;
    margin: 0;
    padding: 0;
}
.viewport ol {
    margin-left: -5px;
}
.viewport ul {
    margin-left: -5px;
}


.arrowforward div {
	left: 650px;
	top: 50%;
    position: relative;
    display: block;
    z-index: 2;
	display: block;
	width: 45px;
	height: 95px;
	margin: -317.5px 35px 234px -37px; /* half height of image */
	text-align: center;
	outline: 0;
	background: url(arrows-metallic.png) -45px 0px repeat-x;
}
.arrowback div {
	/* left: 0; */
	top: 50%;
    position: relative;
    display: block;
    z-index: 2;
	width: 45px;
	height: 95px;
	margin: 190.5px 0px -277px -21px; /* half height of image */
	text-align: center;
	outline: 0;
	background: url(arrows-metallic.png) no-repeat;
}